[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#119388: when asked to install a virtual package with only one provider, apt fails



Package: apt
Version: apt 0.5.4 for linux i386 compiled on Aug 19 2001 01:02:26

gradall:/home/adam# apt-get install interdiff
Reading Package Lists... Done
Building Dependency Tree... Done
Package interdiff is a virtual package provided by:
  patchutils 0.1.5-1
You should explicitly select one to install.
E: Package interdiff has no installation candidate






Reply to: